/*--------- dnn menu style ----------*/
/* main menu td */


/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
font-size:15pt !important;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF !important;
border-left:#ffffff 2px solid;
padding-left:3px !important;
padding-right:3px !important;
font-weight:bold !important;
text-transform:capitalize;
cursor:pointer !important;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#e11e1e !important;
border-left:#ffffff 2px solid;
padding-left:3px;
padding-right:3px;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#e11e1e;
border-left:#ffffff 2px solid;
padding-left:12px;
padding-right:12px;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
width:auto;
border:1px solid #C0D6E5;
z-index: 1;
}

/*.main_dnnmenu_submenu td*/

tr.main_dnnmenu_bar td
{
background:#eef0f3;
color:#333333;
font-size:9pt;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
line-height:20px;
padding:3px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td,.main_dnnmenu_itemselected td   
{  
background:#d4d9e0 !important;
color:#333333;
font-size:9pt;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	
	
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/menu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}
